.clinic-finder {
  overflow: auto;
}

.clinic-finder .results-map {
  width:100%;
  height:460px;
}

.clinic-finder .results-map .info-window {
  padding:8px;
}

.clinic-finder .results-map .info-window p {
  line-height: 19px;
  margin-bottom:7px;
  font-size: 14px;
}

.clinic-finder .results-map .info-window p:last-child {
  margin-bottom:0;
}

.clinic-finder .results-map .info-window .loc-name {
  font-weight: 600;
  color: #5B6670;
  font-size: 15px;
}

.clinic-finder .postcode-input {
  background: #F2F2F3;
  text-align: center;
  padding:55px 0;
  margin-bottom: 55px;
}

.clinic-finder .postcode-input form {
  max-width: 780px;
  margin: 0 auto;
}

.clinic-finder .postcode-input form h2 {
  margin-bottom: 30px;
  font-size: 40px;
  font-weight: normal;
}

.clinic-finder .postcode-input input[type='text'] {
  width: 100%;
  padding:30px 0;
  text-align:center;
  background: #fff !important;
  color:#9EBD9B;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.14em;
  border:none;
  outline:none;
  font-size: 12px;
  margin-bottom: 35px;
}

.clinic-finder .postcode-input input[type='text']::placeholder {
  color:#9EBD9B;
  opacity: 1; /* Firefox */
}

.clinic-finder .postcode-input .btn {
  text-transform: uppercase;
  letter-spacing: 0.14em;
  font-size: 14px;
  font-weight: normal;
  padding:10px 40px;
}

.clinic-finder .results-clinics ul {
  list-style: none;
  padding:0;
}

.clinic-finder .results-clinics .list > li {
  margin-bottom: 95px;
}

/* Google Places Autocomplete */
.pac-container .pac-icon {
  display: none;
}

.pac-container .pac-item {
  text-align: center;
  text-transform: uppercase;
  padding:20px 0;
  background: #9EBD9B;  
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.14em;
  color:#fff;
}

.pac-container .pac-item:hover {
  background: #5B6670;
  cursor: pointer;
}

.pac-container .pac-item-query {
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.14em;
  color:#fff;  
  text-decoration: underline;
}

.pac-container.pac-logo:after {
  display: none;
}

/* Results */ 
.results-clinics .container {
  max-width: 970px;
}

.results-clinics .thumbnail {
  margin-bottom: 40px;
}

.results-clinics .list-details h3 {
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 0.14em;  
  margin: 0 0 15px 0;
  font-weight: 600;
}

.results-clinics .list-details .loc-address {
  margin-bottom: 20px;
}

.results-clinics .list-details .loc-address p {
  margin: 0;
}

.results-clinics .list-details .loc-phone {
  font-weight: 600;  
}

.results-clinics .list-details .loc-phone a {
  text-decoration: none;
  color:inherit;
}

.results-clinics .list-details .loc-phone a:hover {
  text-decoration: underline;
  color:#9EBD9B;  
}

.results-clinics .list-details .loc-phone span {
  text-transform: uppercase;  
  color:#9EBD9B;  
  padding-right:20px;
}

.results-clinics .list-details .loc-hours {
  border-top:1px solid #5B6670;
  border-bottom:1px solid #5B6670;  
  margin-bottom: 20px;
}

.results-clinics .list-details .loc-hours h4 {
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 0.14em; 
  font-weight: 600;
  padding:20px 0 18px 0;
  margin:0;
  background-image: url('../images/arrow_down_grey.svg');
  background-repeat: no-repeat;
  background-position: center right;
  cursor: pointer;
}

.results-clinics .list-details .loc-hours.open h4 {
  background-image: url('../images/arrow_up_grey.svg');
}

.results-clinics .list-details .loc-hours h4.no-arrow {
  background: none;
  padding-bottom:3px;
}

.results-clinics .list-details .loc-hours ul { 
  max-height:0;
  margin:0;
  overflow: hidden;  
  transition: max-height 0.65s ease-out;
}
.results-clinics .list-details .loc-hours.open ul { 
  max-height: 700px;  
}

.results-clinics .list-details .loc-hours li { 
  margin-bottom: 15px;
  font-size: 15px;
}

.results-clinics .list-details .loc-hours li span { 
  font-weight: 600;
  width: 115px;
  display: inline-block;
}

.results-clinics .list-details .loc-buttons a {
  text-transform: uppercase;
  letter-spacing: 0.14em;
  padding:10px 28px;
  margin-left: 22px;
  font-size: 14px;
}

.results-clinics .list-details .loc-buttons a:first-child {
  margin: 0;
}


/* Single Clinic */
.single-clinic {
  margin:40px 0;
}